
#image_menu {
	width: 35px;
	position: relative;
	float: left;
	background-color: -blue;
	left: -30px;
	top: 54px;
	z-index: 50000;
}

/*Strip the ul of padding and list styling*/
#image_menu ul {
	list-style-type:none;
	margin:5px 0px 0px 0px;
	padding:0;
	position: absolute;
	right: 0px;
	z-index: 50000;
}


/*Style 'show image menu' label button*/
.show-image-menu-button {
	width: 35px;
	height: 39px;
	display: block;
	background-image: url(../images/Webselector.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-attachment: no-scroll;
	cursor: pointer;
	z-index: 50000;
}

.image-menu_bg {
	width: 230px;
	height: 280px;
	position: static;
	display: none;
	background-color: #ffffff;
	z-index: 50000;
	border: solid 1px #d7d7d7;
	border-radius: 4px;
box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.2);
-webkit-box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.2);
-ms-box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.2);
}


/*Hide checkbox*/
#image_menu input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
#image_menu input[type=checkbox]:checked ~ ul{
    display: block;
}



/*Create vertical spacing*/
#image_menu li {
	margin: 0px 0px;
}


/*Style for menu links*/
#image_menu li a {
	display:block;
	position: relative;
	right: 0px;
	top: 8px;
	width: 190px;
	height: 26px;
	text-align: left;
	line-height: 26px;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	background: -pink;
	text-decoration: none;
	padding: 0px 20px;
	z-index: 5000;
	background-color: #ffffff;
}

/*Hover state for top level links*/
#image_menu li:hover a {
	background: #f5f5f5;
}







/*----------	Mobile size   ---------*/		
		
@media only screen and (max-width: 768px) {

#image_menu {
	width: 20px;
	left: -20px;
	top: 48px;
}


/*Style 'show image menu' label button*/
.show-image-menu-button {
	width: 20px;
	height: 22px;
	background-image: url(../images/Webselector_sml.png);
}





}







